<?php
    header('Access-Control-Allow-Origin: *'); 
    header("Access-Control-Allow-Headers: Origin, X-Requested-With, Content-Type, Accept");

    // exec("D:\ERP\Apache24\DATA\_XMLDOCSOP\conectorxmldocsop.exe",$resultado);
    exec($_POST['root']."ERP\Apache24\DATA\_XMLDOCSOP\conectorxmldocsop.exe ".$_POST['root'],$resultado);

    echo json_encode('Ejecutado');
?>